{% include 'header.html' %}

<p>Log in to collect a zipfile of CSVs to be uploaded into the Reception sign-in app</p>

<form method="POST" enctype="multipart/form-data">
  {% include 'login_form.html' %}
</form>

{% if error is defined %}
<p class="error">{{ error }}</p>
{% endif %}

{% include 'footer.html' %}
